#include "colors.inc"
#include "shapes.inc"
#include "textures.inc"
#include "metals.inc"
#include "stones.inc"

global_settings {
        assumed_gamma 1.0
        ambient_light rgb<0.5, 0.5, 0.5>
}
light_source {
    <-200, 200, -200>
    color White
}
camera {
        location <-0, 50, 100>
        look_at <-0, 50, 80>
}

#include "star.pov"

object { star }


plane {
    <0, 1, 0>, 0.3
    pigment {
	checker color White*0.7, color White*0.5
    }
}

